<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/home_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    tools:context=".ui.activity.HomeActivity">

    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/view"
        android:background="@mipmap/bg_home" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/home_view_pager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@color/color_transparent"
        app:layout_constraintBottom_toTopOf="@+id/home_tab_layout"
        app:layout_constraintTop_toTopOf="parent" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/home_tab_layout"
        android:layout_width="match_parent"
        android:layout_height="72dp"
        android:background="@drawable/rounded_rectangle_tab_layout"
        app:layout_constraintBottom_toBottomOf="parent"
        app:tabBackground="@color/color_transparent"
        app:tabIndicatorHeight="0dp"
        app:tabRippleColor="@android:color/transparent" />
</androidx.constraintlayout.widget.ConstraintLayout>